images:
  machine-controller-manager: image-repository:image-tag
  machine-controller-manager-provider-warren: image-repository:image-tag
genericTokenKubeconfigSecretName: generic-token-kubeconfig
replicas: 0
podAnnotations: {}
podLabels: {}
providerName: provider-warren
namespace:
  uid: uuid-of-namespace
metricsPort: 10258
metricsPortWarren: 10259
vpa:
  enabled: true
  updatePolicy:
    updateMode: "Auto"
resources:
  mcm:
    requests:
      cpu: 31m
      memory: 70Mi
  mcmProviderWarren:
    requests:
      cpu: 30m
      memory: 64Mi
